<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cohort', language 'it', branch 'MOODLE_32_STABLE'
 *
 * @package   cohort
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Aggiungi audience';
$string['allcohorts'] = 'Tutte le audience';
$string['anycohort'] = 'Qualsiasi';
$string['assign'] = 'Assegna';
$string['assigncohorts'] = 'Assegna membri dell\'audience';
$string['assignto'] = 'Membri dell\'audience \'{$a}\'';
$string['backtocohorts'] = 'Torna all\'elenco delle audience';
$string['bulkadd'] = 'Aggiungi all\'audience';
$string['bulknocohort'] = 'Non sono stati trovate audience disponibili';
$string['categorynotfound'] = 'La categoria <b>{$a}</b> non esiste oppure in quella categoria non sei autorizzato a creare audience. Verrà usato il contesto di default.';
$string['cohort'] = 'Audience';
$string['cohort:assign'] = 'Assegnare membri all\'audience';
$string['cohort:manage'] = 'Gestire audience';
$string['cohorts'] = 'Audience';
$string['cohortsin'] = '{$a}: audience disponibili';
$string['cohort:view'] = 'Utilizzare audience e visualizzare membri';
$string['component'] = 'Provenienza';
$string['contextnotfound'] = 'Il contesto <b>{$a}</b> non esiste oppure in quel contesto non sei autorizzato a creare audience. Verrà usato il contesto di default.';
$string['csvcontainserrors'] = 'Sono stati riscontrati errori nel file CSV. Di seguito i dettagli.';
$string['csvcontainswarnings'] = 'Sono stati riscontrati avvertimenti nel file CSV. Di seguito i dettagli.';
$string['csvextracolumns'] = 'Le colonne <b>{$a}</b> saranno ignorate.';
$string['currentusers'] = 'Già membri';
$string['currentusersmatching'] = 'Membri corrispondenti';
$string['defaultcontext'] = 'Contesto di default';
$string['delcohort'] = 'Elimina audience';
$string['delconfirm'] = 'Sei sicuro di eliminare l\'audience \'{$a}\'?';
$string['description'] = 'Descrizione';
$string['displayedrows'] = 'Visualizzate {$a->displayed} righe su un totale di {$a->total}.';
$string['duplicateidnumber'] = 'E\' già presente un\'audience con lo stesso codice identificativo';
$string['editcohort'] = 'Modifica audience';
$string['error:cohortdoesnotexist'] = 'Non esiste un audience con id {$a}';
$string['error:doesnotexist'] = 'Non esiste un audience con questa id';
$string['error:dynamiccritalreadyapplied'] = 'Sono già stati applicati dei criteri per l\'audience dinamica \'{$a}\'';
$string['error:staticcannotsetcriteria'] = 'Non è possibile impostare criteri per l\'audience statica';
$string['eventcohortcreated'] = 'Creata audience';
$string['eventcohortdeleted'] = 'Eliminata audience';
$string['eventcohortmemberadded'] = 'Inserito utente in un\'audience';
$string['eventcohortmemberremoved'] = 'Rimosso utente da un\'audience';
$string['eventcohortupdated'] = 'Aggiornata audience';
$string['external'] = 'Audience esterna';
$string['idnumber'] = 'Codice identificativo audience';
$string['memberscount'] = 'Dimensione audience';
$string['name'] = 'Nome';
$string['namecolumnmissing'] = 'Sono stati riscontrati problemi sul formato del file CSV. Verificare che il file includa i nomi delle colonne.';
$string['namefieldempty'] = 'Il nome del campo non può essere lasciato vuoto';
$string['nocomponent'] = 'Creato a mano';
$string['potusers'] = 'Membri potenziali';
$string['potusersmatching'] = 'Membri potenziali corrispondenti';
$string['preview'] = 'Anteprima';
$string['removeuserwarning'] = 'Rimuovere utenti da un\'audience comporta la rimozione degli utenti dai corsi e la relativa eliminazione delle impostazioni personali, voti, appartenenza ai gruppi. eccetera.';
$string['search'] = 'Cerca';
$string['searchcohort'] = 'Cerca audience';
$string['selectfromcohort'] = 'Seleziona membri dall\'audience';
$string['systemcohorts'] = 'Audience a livello di sistema';
$string['unknowncohort'] = 'L\'audience ({$a}) è sconosciuta!';
$string['uploadcohorts'] = 'Caricamento audience';
$string['uploadcohorts_help'] = 'E\' possibile caricare audience tramite file di testo. Il formato del file deve rispettare le seguenti regole:

* Ciascuna linea rappresenta un record
* Ciascun record contiene una serie di dati separati da virgole (o  delimitatori equivalenti)
* Il primo record deve contenere l\'elenco con i nomi dei campi che definiscono il formato dei dati seguenti
* Il nome è un campo obbligatorio
* I seguenti campi sono facoltativi: codice identificativo (idnumber), descrizione (description), formato descrizione (descriptionformat), contesto (context), categoria (category), id della categoria (category_id), codice identificativo della categoria (category_idnumber), percorso della categoria (category_path).';
$string['uploadedcohorts'] = 'Audience caricate: {$a}';
$string['useradded'] = 'L\'utente è stato aggiunto all\'audience "{$a}"';
$string['visible'] = 'Visibile';
$string['visible_help'] = 'La audience possono essere visualizzate dai ruoli con il privilegio \'moodle/cohort:view\' nel contesto di riferimento. Le audience visibili possono essere visualizzate anche da utenti nei corsi sottostanti al contesto di appartenenza,';
