<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filters', language 'it', branch 'MOODLE_32_STABLE'
 *
 * @package   filters
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actfilterhdr'] = 'Filtri attivi';
$string['addfilter'] = 'Aggiungi filtro';
$string['anycategory'] = 'qualsiasi categoria';
$string['anycourse'] = 'qualsiasi corso';
$string['anyfield'] = 'qualsiasi campo';
$string['anyrole'] = 'qualsiasi ruolo';
$string['anyvalue'] = 'qualsiasi valore';
$string['applyto'] = 'Applica a';
$string['categoryrole'] = 'Ruolo di categoria';
$string['contains'] = 'contiene';
$string['content'] = 'Contenuto';
$string['contentandheadings'] = 'Contenuto ed intestazioni';
$string['coursecategory'] = 'categoria di corso';
$string['courserole'] = 'Ruolo di corso';
$string['courserolelabel'] = '{$a->label} è {$a->rolename} in {$a->coursename} da {$a->categoryname}';
$string['courserolelabelerror'] = '{$a->label} errore: il corso {$a->coursename} non esiste';
$string['coursevalue'] = 'valore del corso';
$string['datelabelisafter'] = '{$a->label} è dopo di {$a->after}';
$string['datelabelisbefore'] = '{$a->label} è prima di {$a->before}';
$string['datelabelisbetween'] = '{$a->label} è tra {$a->after} e {$a->before}';
$string['defaultx'] = 'Default ({$a})';
$string['disabled'] = 'Disabilitato';
$string['doesnotcontain'] = 'non contiene';
$string['endswith'] = 'termina con';
$string['filterallwarning'] = 'Applicare filtri alle intestazioni oltre che al contenuto potrebbe aumentare notevolmente il carico sul server. Si raccomanda di utilizzare l\'impostazione "Applica a" con moderazione, il suo uso principale è relativo al filtro multi-lingua.';
$string['filtercheckbox'] = 'Filtro casella di spunta';
$string['filtercheckbox_help'] = 'Consente di filtrare le informazioni in base ad una serie di caselle di spunta.

Il filtro ha le seguenti opzioni:

* è qualsiasi valore - disabilita il filtro
* corrisponde ad almeno uno dei selezionati - le informazioni visualizzate corrisponderanno ad almeno una delle le opzioni  selezionate
* corrisponde a tutti i selezionati - le informazioni visualizzate corrisponderanno a tutte le opzioni  selezionate';
$string['filterdate'] = 'Filtro data';
$string['filterdate_help'] = 'Consente di filtrare le informazioni in base a date.

* prima e/o dopo una certa data
* un dato numero di giorni prima o dopo oggi
* record che non hanno una data';
$string['filterenrol'] = 'Filtro iscrizione';
$string['filterenrol_help'] = 'Filtra le informazioni sulla base dell\'iscrizione degli utenti ad uno specifico corso.

Il filtro ha le seguenti opzioni:

* E\' qualsiasi valore - di fatto disabilita il filtro, accettando qualsiasi informazione
* Si - verranno restituiti i record dove risulta l\'iscrizione dell\'utente al corso specificato
* No - verranno restituiti i record dove non risulta l\'iscrizione dell\'utente al corso specificato';
$string['filternumber'] = 'Filtro numerico';
$string['filternumber_help'] = 'Consente di filtrare le informazioni sulla base di valori numerici.

Il filtro ha le seguenti opzioni:

* è uguale a - solo le informazioni che sono uguali  al testo inserito (per disabilitare il filtro non inserire del testo)
* è diverso da - solo le informazioni diverse dal testo inserito (per disabilitare il filtro non inserire del testo)
* è maggiore di - solo le informazioni che hanno un valore numerico maggiore del testo inserito (per disabilitare il filtro non inserire del testo)
* è minore di - solo le informazioni che hanno un valore numerico minore del testo inserito (per disabilitare il filtro non inserire del testo)
* è maggiore o uguale a - solo le informazioni che hanno un valore numerico maggiore o uguale al testo inserito (per disabilitare il filtro non inserire del testo)
* è minore o uguale a - solo le informazioni che hanno un valore numerico minore o uguale al testo inserito (per disabilitare il filtro non inserire del testo)';
$string['filterselect'] = 'Seleziona filtro';
$string['filterselect_help'] = 'Consente di filtrare le informazioni tramite un menu a discesa.

Il filtro ha le seguenti opzioni:

* è qualsiasi valore - disabilita il filtro
* è uguale a - solo le informazioni che sono uguali al valore scelto
* non è uguale a - le informazioni che sono diverse dal valore scelto';
$string['filtersettings'] = 'Impostazioni filtro';
$string['filtersettingsforin'] = 'Impostazione di {$a->filter} in {$a->context}';
$string['filtersettings_help'] = 'In questa pagina è possibile attivare o disattivare i filtri per specifiche parti del sito.

Alcuni filtri possono avere impostazioni locali, nel qual caso sarà presente un link \'Impostazioni\' accanto al nome dl filtro.';
$string['filtersettingsin'] = 'Impostazione filtri {$a}';
$string['filtersimpleselect'] = 'Filtro menu a discesa';
$string['filtersimpleselect_help'] = 'Consente di filtrare le informazioni in base ai valori presenti in un menu a discesa. Questo filtro non ha opzioni aggiuntive.';
$string['filtertext'] = 'Filtro testuale';
$string['filtertext_help'] = 'Consente di filtrare informazioni in base a testo libero.

Il filtro ha le seguenti opzioni:

* contiene: solo le informazioni che contengono il testo (per disabilitare il filtro non inserire del testo)
* non contiene: solo le informazioni che non contengono il testo (per disabilitare il filtro non inserire del testo)
* è uguale a - solo le informazioni che sono uguali  al testo inserito (per disabilitare il filtro non inserire del testo)
* inizia con - solo le informazioni che iniziano con il testo inserito (per disabilitare il filtro non inserire del testo)
* termina con - solo le informazioni che terminano con il testo inserito (per disabilitare il filtro non inserire del testo)
* è vuoto - solo le informazioni che sono uguali ad una stringa vuota (il testo eventualmente inserito sarà ignorato)';
$string['filterurl'] = 'Filtro URL';
$string['filterurl_help'] = 'Consente di filtrare le informazioni tramite un menu a discesa.

Il filtro ha le seguenti opzioni:

* è qualsiasi valore - disabilita il filtro
* è vuoto - solo le informazioni corrispondenti ad una stringa vuota
* non è vuoto (NOT NULL) - solo le informazioni corrispondenti ad una stringa non vuota';
$string['firstaccess'] = 'Primo accesso';
$string['globalrolelabel'] = '{$a->label} è {$a->value}';
$string['includesubcategories'] = 'Includi le sotto categorie';
$string['isactive'] = 'Stato';
$string['isafter'] = 'è dopo il';
$string['isanyvalue'] = 'è qualsiasi valore';
$string['isbefore'] = 'è prima del';
$string['isdefined'] = 'è definito';
$string['isempty'] = 'è vuoto';
$string['isenrolled'] = 'L\'utente è iscritto al corso';
$string['isequalto'] = 'è uguale a';
$string['isgreaterorequalto'] = 'è maggiore o uguale a';
$string['isgreaterthan'] = 'è maggiore di';
$string['islessthan'] = 'è minore di';
$string['islessthanorequalto'] = 'è minore o uguale a';
$string['isnotdefined'] = 'non è definito';
$string['isnotenrolled'] = 'L\'utente non è iscritto al corso';
$string['isnotequalto'] = 'non è uguale a';
$string['limiterfor'] = 'Delimitatore di campo di {$a}';
$string['matchesallselected'] = 'corrisponde a tutti i selezionati';
$string['matchesanyselected'] = 'corrisponde ad almeno uno dei selezionati';
$string['neveraccessed'] = 'Mai acceduto';
$string['nevermodified'] = 'Mai modificato';
$string['newfilter'] = 'Nuovo filtro';
$string['nofiltersenabled'] = 'In questo sito non sono stati abilitati plugin filtro.';
$string['off'] = 'Off';
$string['offbutavailable'] = 'Off, disponibile';
$string['on'] = 'On';
$string['profilefilterfield'] = 'Nome campo personalizzato';
$string['profilefilterlimiter'] = 'Operatore campo personalizzato';
$string['profilelabel'] = '{$a->label}: {$a->profile} {$a->operator} {$a->value}';
$string['profilelabelnovalue'] = '{$a->label}: {$a->profile} {$a->operator}';
$string['removeall'] = 'Rimuovi tutti i filtri';
$string['removeselected'] = 'Rimuovi i selezionati';
$string['selectlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['selectlabelnoop'] = '{$a->label} {$a->value}';
$string['startswith'] = 'inizia con';
$string['tablenosave'] = 'Le modifiche apportate nella tabella saranno salvate automaticamente.';
$string['textlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['textlabelnovalue'] = '{$a->label} {$a->operator}';
$string['valuefor'] = 'Valore di {$a}';
